﻿@font-face {
    font-family: 'PT Sans Bold';
    src: url('../Tennant/fonts/pt_sans-web-bold-webfont.eot');
    src: url('../Tennant/fonts/pt_sans-web-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Tennant/fonts/pt_sans-web-bold-webfont.woff') format('woff'),
         url('../Tennant/fonts/pt_sans-web-bold-webfont.ttf') format('truetype'),
         url('../Tennant/fonts/pt_sans-web-bold-webfont.svg#PTSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PT Sans';
    src: url('../Tennant/fonts/pt_sans-web-regular-webfont.eot');
    src: url('../Tennant/fonts/pt_sans-web-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Tennant/fonts/pt_sans-web-regular-webfont.woff') format('woff'),
         url('../Tennant/fonts/pt_sans-web-regular-webfont.ttf') format('truetype'),
         url('../Tennant/fonts/pt_sans-web-regular-webfont.svg#PTSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/** Override fake Sharepoint scrollbars. Also remove "scroll=no" from body tag, and add related javascript **/

body.v4master {
   overflow: visible;
   height: inherit;
   width: inherit;
}
body #s4-workspace {
     overflow: visible !important;
}
body #s4-ribbonrow {
     position: fixed;
     z-index: 10000;
     overflow-y:visible;
}
#s4-ribbonrow .ms-MenuUIPopupBody, #s4-ribbonrow .ms-popoutMenu, .ms-cui-menu[id ^= "Ribbon."] {
     position: fixed !important;
     z-index:1001;
}
.ms-dlgOverlay {
     width: 100% !important;
}



/* Security trimming ribbon */
body #s4-ribbonrow {
    min-height: 0 !important;
    height: auto !important;
}

/* standard styles */

body {
  font-family: 'PT Sans', arial !important;
  font-size:14px;
  color:black;
}

p {
     margin:0 0 8px 0;
}


h1, h2, h3, h4, h5, h6 {
   font-family: 'PT Sans Bold', sans-serif !important;
   font-weight:normal !important;
}

h1 {
     font-size:28px;
     margin-top:0;
     margin-bottom:-3px;
}

h2 {
     margin-bottom:8px;
}

.ms-WPBody h2:first-child {
     margin-top:0;
}

.ms-WPBody th {
   font-family: 'PT Sans Bold', sans-serif !important;
   font-weight:normal !important;
}
h3 {
     font-size:16px;
     margin-bottom:6px;
}
ul {
     margin-top:6px;
}
ul.no-dot {
     list-style-type:none;
     margin:0;
     padding:0;
}
.clear {
  clear: both;
}
.noshow {
     display:none;
}
.mobile, .tablet800, .tablet960 {
     display:none;
}
.nowrap {
     white-space:nowrap;
}
.f5f8f1 {
     background-color:#f5f8f1;
}
#tc-body a, 
#tc-body a:link, 
#tc-body a:visited {
     color:#009AC7 !important;
     text-decoration:none;
}

#tc-body a:hover {
     text-decoration:underline;
}

#tc-breadcrumb a,
#tc-breadcrumb a:link,
#tc-breadcrumb a:visited {
     color:black !important;
     text-decoration:none;
}

#tc-breadcrumb a:hover {
     text-decoration:underline;
}

#tc-headerContact a {
     color:black;
     text-decoration:underline;
}

.tc-centeredWidth div.welcome {
  padding: 10px 0;
}

#tc-body .ms-WPBody h3 {
  font-size: 16px;
}
/* added 12/17/2013 */
#tc-body .mega-wrapper ul a {
    color: #F37B1D!important;
    text-decoration: none!important;
}
#tc-body .mega-wrapper ul a:hover {
    color: #FFF!important;
}


.float-right {
     float:right;
     margin-left:30px !important;
}
.float-left {
     float:left;
     margin-right:30px !important;
}

/* layout */

#s4-workspace {
  background: #e9eee8;
}
.s4-ba {
    position:relative;
}
html #s4-workspace #s4-bodyContainer {
     position:relative;
     min-width:10px;
}

#tc-masthead {
  background: #D7DFDA url('../Tennant/images/mastheadBg.png') repeat-x left bottom;
  border-bottom: 1px solid #72afb6;
  min-height: 215px;
  position:relative;
  z-index:990; /*changed to force navigation to cascade over tc-body */
}

#tc-body {
  min-height: 285px;
  /*background: #f5f8f1;*/
  background: #f5f8f1;
  border-bottom: 1px solid #ccd0cb;
  padding-top:20px;
  padding-bottom:30px;
  position: relative;
  /*z-index: 0; Removed to Fix z-index issue for navigation*/

}

html #s4-workspace .tc-centeredWidth {
   margin: 0 auto;
     width:95%;
     max-width:960px;
     min-height:10px;
     position:relative;
}

.ms-WPBody {
  font-family: 'PT Sans', arial;
  font-size:14px;
}

div#ctl00_m_g_f5fd7a63_507a_472e_971b_c57b71abc4cb_ctl00_divAdmin { /* Makes home page slideshow editor clickable */
     position:relative;
     z-index:2000;
     margin-bottom:-26px;
}

/* header */

html #s4-workspace #tc-header {
  position: absolute;
  z-index: 9999;
  width:100%;
  max-width:960px;
  margin:0 auto;
}

#tc-logo {
  float: left;
}

#tc-logo img {
  border: 0px none;
  margin-top: 6px;
}

#tc-headerRight {
  margin-left:120px;
  float:none;
  margin-top: 46px;
}

#tc-navigationContainer {
  width: inherit;
  height: 37px;
  background: transparent url('../Tennant/images/navBg.png') repeat-x;
  margin: 0;
  clear: right;
  border-left: 1px solid #abdae8;
  border-right: 1px solid #abdae8;
}
#menu {
    width:100%;
}
#tc-headerContact {
  float: right;
  height: 24px;
  padding-top:4px;
}

#tc-headerSearch {
  float:right;
  margin-left: 15px;
  height: 28px;
}

#tc-headerRefineSearch {
  margin-left: 15px;
  height: 28px;
}

#tc-behindHeaderContainer {
  padding: 115px 15px 18px 15px;
  /*position:relative; This was removed to fix issues with IE7's Internal Mega Menu*/
  min-height:82px;
}


/* navigation */

#tc-navigationContainer a:first-child {
  font-family: 'PT Sans Bold', arial;
  color: white;
  font-size: 16px;
  height: 17px;
  padding: 6px 20px 9px 20px !important;
  border-right: 1px solid #77cae2;
  display: inline-block;
  margin-top: 1px;
}

a[title="Home"] {
  display: none !important;
}

#tc-navigationContainer a:hover {
     text-decoration:none;
}

.s4-toplinks {
  border-left: 1px solid white;
  border-right: 1px solid white;
}

/* Columns */

.tennant-column, .tennant-short-column, .tennant-column-no-min {
     float:left;
     margin:0px 1.66%;
     position:relative;
}

.tennant-short-column {
     min-height:50px;
}
.tennant-one-wide {
     width:30%;
}
.tennant-two-wide {
     width:63.32%;
}
.tennant-half {
     width:46.8%;
}
.full-width {
     clear:both;
     float:none;
     *float:left;
     display:block;
}


.tennant-detail-two-col .tennant-two-wide {
     z-index:900;
}

.tennant-detail-two-col .tennant-one-wide {
     z-index:100;
}
.admin
{
    z-index:0;
}
.red
{
    color:Red;
}
.tc-mail-button
{
    cursor:pointer;
}

/* Language/cookie bar */

.notification-banner {
  width: 100%;
  background: #000000;
  border: 1px solid #fff;
  padding: 15px 0px;
  top: 0;
  margin:0;
}

.container {
  max-width: 976px;
  width: 100%;
  margin: 0 auto;
}
.notification-text p {
  color: #fff;
  display: inline;
  font-family: sans-serif;
}
.notification-text a {
  color: #01acd7;
  font-weight: bold;
  text-decoration: none;
}
.notification-close-icon {
  color: #fff !important;
  position: absolute;
  right: 25px;
  top: 15px;
}
